<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Internal Bay Bomb Support -->
  <model>
    <name>Support</name>
    <path>Support.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>Support</object-name>
    <condition>
      <or>
        <!-- <property>sim/model/show-Bomb1_250</property> -->
        <property>sim/multiplay/generic/bool[8]</property>
        <!-- <property>sim/model/show-Bomb1_500</property> -->
        <property>sim/multiplay/generic/bool[19]</property>
        <!-- <property>sim/model/show-Bomb1_100</property> -->
        <property>sim/multiplay/generic/bool[21]</property>
      </or>
    </condition>
  </animation>

  <!-- Left -->
  <model>
    <name>PylonL1</name>
    <path>Pylon.xml</path>
    <offsets>
      <x-m> -3.99627 </x-m>
      <y-m> -0.72361 </y-m>
      <z-m> -0.66336 </z-m>
    </offsets>
  </model>

  <model>
    <name>PylonL2</name>
    <path>Pylon.xml</path>
    <offsets>
      <x-m> -1.81643 </x-m>
      <y-m> -0.72361 </y-m>
      <z-m> -0.57501 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <name>PylonR1</name>
    <path>Pylon.xml</path>
    <offsets>
      <x-m> -3.99627 </x-m>
      <y-m>  0.72361 </y-m>
      <z-m> -0.66336 </z-m>
    </offsets>
  </model>

  <model>
    <name>PylonR2</name>
    <path>Pylon.xml</path>
    <offsets>
      <x-m> -1.81643 </x-m>
      <y-m>  0.72361 </y-m>
      <z-m> -0.57501 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>PylonL1</object-name>
    <object-name>PylonL2</object-name>
    <condition>
      <!-- <property>sim/model/show-TorpedoL</property> -->
      <property>sim/multiplay/generic/bool[6]</property>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>PylonR1</object-name>
    <object-name>PylonR2</object-name>
    <condition>
      <!-- <property>sim/model/show-TorpedoR</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
  </animation>

</PropertyList>
